﻿@-webkit-keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
/* ====================================
   technicalnews Index style
==================================== */
/* technicalnews-list
==================================== */
.technicalnews-list {
  margin-top: 80px;
}
.technicalnews-list:first-child {
  margin-top: 0;
}
.technicalnews-list > ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  padding: 25px 0;
  border-bottom: 1px solid #e1e1e1;

  -webkit-box-align: center;
  align-items: center;
}
.technicalnews-list > ul > li:first-child {
  border-top: 1px solid #e1e1e1;
}
@media screen and (max-width: 768px) {
  .technicalnews-list {
    margin-top: 60px;
  }
  .technicalnews-list > ul > li {
    display: block;
    padding: 15px 0;
  }
}
.technicalnews-list_number-wrapper {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 110px;
  padding-right: 10px;
}
@media screen and (max-width: 768px) {
  .technicalnews-list_number-wrapper {
    width: auto;
    padding-right: 0;
  }
}
.technicalnews-list_number {
  color: #222;
  font-weight: 500;
  font-size: 2.6rem;
  font-family: 'Oswald', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  line-height: 1.3;
}
.technicalnews-list_number > em {
  font-weight: 500;
  font-size: 2.8rem;
}
@media screen and (max-width: 768px) {
  .technicalnews-list_number {
    font-size: 2.2rem;
  }
  .technicalnews-list_number > em {
    font-size: 2.6rem;
  }
}
.technicalnews-list_body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
      flex: 1;
}
@media screen and (max-width: 768px) {
  .technicalnews-list_body {
    margin-top: 6px;
  }
}
.technicalnews-list_new {
  display: inline-block;
  width: 85px;
  margin-right: 15px;
  border-radius: 3px;
  background-color: #e8380d;
  color: #fff;
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .technicalnews-list_new {
    width: 50px;
    margin-right: 10px;
    font-size: 1.1rem;
  }
}
.technicalnews-list_new.opt-animate {
  -webkit-animation: add-new-icon .3s ease both;
          animation: add-new-icon .3s ease both;
}
.technicalnews-list_link {
  display: inline;
  margin: 0;
  line-height: 1.6;
}
.technicalnews-list_link > a {
  color: #222;
  text-decoration: none;
  -webkit-transition: color .3s cubic-bezier(.18, -.01, .3, 1);
          transition: color .3s cubic-bezier(.18, -.01, .3, 1);
}
@media screen and (min-width: 769px) {
  .technicalnews-list_link > a:hover {
    color: #e8380d;
  }
}
@media screen and (max-width: 768px) {
  .technicalnews-list_link > a:active {
    color: #e8380d;
  }
}
